

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
        <meta name="theme-color" content="#4a86cf">
        <meta name="msapplication-navbutton-color" content="#4a86cf">
        <meta name="apple-mobile-web-app-status-bar-style" content="#4a86cf">

        <title>    Social events

 - 2018.guadec.org</title>
        <meta name="description" content="">
        <meta name="keywords" content="">



        <link rel="dns-prefetch" href="//fonts.googleapis.com">
        <link rel="alternate" type="application/rss+xml" title="GUADEC 2018 feed" href="/rss">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-32x32.png">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-192x192.png">
        <link rel="apple-touch-icon-precompose" href="https://2018.guadec.org/theme/img/icon-180x180.png">
        <link rel="msapplication-TileImage" href="https://2018.guadec.org/theme/img/icon-270x270.png">


        <link rel="stylesheet" href="https://2018.guadec.org/theme/css/screen.css">
        <noscript>
          <link rel="stylesheet" href="https://2018.guadec.org/theme/css/noscript.css">

        </noscript>
<!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->

    <link href="https://2018.guadec.org/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="GUADEC 2018 Full Atom Feed">


    </head>
    <body class="default">
        <div id="header">

            <div class="container">

<nav class="navbar fixed-top navbar-dark navbar-expand-lg" id="menubar">
    <div class="container">
        <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav">
                        <li class="nav-item">
                            <a href="/" class="nav-link">
                                Home
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                About the city
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/about-almeria.html" class="dropdown-item">
                                            About the city of Almería
                                        </a>
                                        <a href="/pages/tourism-in-almeria.html" class="dropdown-item">
                                            Tourism in Almería
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/map.html" class="nav-link">
                                Map
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Program
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/schedule.html" class="dropdown-item">
                                            Schedule
                                        </a>
                                        <a href="/pages/social-events.html" class="dropdown-item">
                                            Social events
                                        </a>
                                        <a href="/pages/venue.html" class="dropdown-item">
                                            Venue
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Travel
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/travel.html" class="dropdown-item">
                                            Getting there
                                        </a>
                                        <a href="/pages/guadec-main-accommodation.html" class="dropdown-item">
                                            Main accommodation
                                        </a>
                                        <a href="/pages/other-accommodation-alternatives.html" class="dropdown-item">
                                            Other accommodation options
                                        </a>
                                        <a href="/pages/getting-an-spanish-visa.html" class="dropdown-item">
                                            Visa
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Code of Conduct
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/code-of-conduct.html" class="dropdown-item">
                                            Code of Conduct
                                        </a>
                                        <a href="/pages/photo-policy.html" class="dropdown-item">
                                            Photo Policy
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/sponsors.html" class="nav-link">
                                Sponsors
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Media
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="https://www.flickr.com/groups/guadec2018/pool/" class="dropdown-item">
                                            Pictures gallery
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                                        <a href="/pages/materials.html" class="dropdown-item">
                                            Materials
                                        </a>
                                        <a href="https://foro.hacklabalmeria.net/t/revista-de-prensa-guadec-2018/9093" class="dropdown-item">
                                            Echo in press and  blogs
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/contact.html" class="nav-link">
                                Contact
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</nav>
    <h1 class="head-title">Social events</h1>


            </div>
        </div>
        <div id="content">
            <div id="content-head">

            </div>
            <div id="content-body">
    <div class="container">
        <div class="row">
            <div class="col">
                
                <p>GUADEC is not only about the technical talks and hacking, it is also an opportunity for our community to gather together in other activities.</p>
<p><a name="welcome-party"></a></p>
<h2>Welcome and pre-registration party</h2>
<p><img align="right" alt="party at civitas" src="/images/civitas-tapas.jpg" width="300">
Date: <strong>July 5th</strong>, <strong>21:00</strong> <br/>
Place: <a href="https://www.openstreetmap.org/way/435775764">Civitas residence's patio</a></p>
<p>Outdoors welcome to Almería dinning party to meet again with friends and newcomers.</p>
<p>(Picture source: <a href="https://dot.kde.org/2017/07/21/kde-arrives-almer%C3%ADa-akademy-2017">Akademy 2017</a>).</p>
<h2>Newcomers lunch</h2>
<p>For the first lunch at Core Days in <strong>July 6th</strong> we'll meet all the newcomers in a reserved place at the campus cafeteria. Enjoy your first GNOME lunch with a relaxing cup of gazpacho.</p>
<p><a name="womens-dinner"></a></p>
<h2>Women's Dinner</h2>
<p><img align="left" alt="GNOME girl" src="/images/gnome_karate_girl_by_pookstar.png" width="150"></p>
<p>The eighth annual women's dinner will take place at GUADEC 2018 on <strong>Sunday, July 8th</strong>. Women (cis and trans) and genderqueer people are invited to attend if interested. Having a women's event provides an additional opportunity for women in the community to meet each other, and establish a connection and a comfortable environment for discussing common issues. Please RSVP for the Women's Dinner by adding your name <a href="https://wiki.gnome.org/GUADEC/2018/WomensDinner">to the wiki page</a>.</p>
<p>(GNOME Karate Girl <a href="https://www.deviantart.com/pookstar/art/GNOME-Karate-Girl-143643760">by pookstar</a>.)</p>
<p></br></br></br></p>
<p><a name="beach-party"></a></p>
<h2>Beach party</h2>
<p><img align="right" alt="Terraza del mar" src="/images/640px-Terraza_del_Mar_(front).jpg" width="300"></p>
<p>When: <strong>July 6th</strong>, <strong>20:00</strong><br/>
Place: <a href="https://www.openstreetmap.org/way/187403583">Terraza del mar</a> and surroundings</p>
<p>The place is about 35 minutes walking from Civitas and it's a beautiful restaurant at the beach. Around the place we'll do several activities.</p>
<h3>Newcomers games</h3>
<p>For GNOME is important the feeling of community. So we are planning a set of activities and games for increase the sense of membership of our people with special focus on the new ones: strengthening the links with their mates and sharing experience from our best old-farts. More details soon.</p>
<h3>Football game</h3>
<p><img align="right" alt="Football Beach" src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/54/F%C3%BAtbol_playa_%288181486225%29.jpg/640px-F%C3%BAtbol_playa_%288181486225%29.jpg" width="250">
The traditional <a href="https://en.wikipedia.org/wiki/Association_football">football game</a> that happens in every edition of GUADEC is schedule for <strong>July 6th (Friday)</strong> at the Beach party. If you are interested in attending, please <a href="https://wiki.gnome.org/GUADEC/2018/Football">signup in our wiki page</a> so we can plan the activities according to the expected number of attendees.</p>
<h3>Paella dinner</h3>
<p>A great starting day requires a great dinner for our guests. Paella comes to help.</p>
<p><img align="right" alt="big paella" src="/images/320px-Paella_1719081168.jpg" width="300"></p>
<p>The dinner will be an spectacle by itself: a big paella will be cooked in front of us by rice specialized cookers. Well have free drinks and lot of time to hangout at the beach, make sand castles and take a dip.</p>
<p>The paella will be served with an special sangría made for us. You'll enjoy it, we bet.</p>
<p>Picture source: <a href="https://commons.wikimedia.org/wiki/File:Paella_1719081168.jpg">Charles Haynes</a>.</p>
<p>All in Terraza del mar, a beautiful <a href="https://en.wikipedia.org/wiki/Chiringuito">chiringuito</a> on the shores of the Mediterranean.</p>
<blockquote class="instagram-media" data-instgrm-captioned data-instgrm-permalink="https://www.instagram.com/p/BkSJO87jFF9/" data-instgrm-version="8" style=" background:#FFF; border:0; border-radius:3px; box-shadow:0 0 1px 0 rgba(0,0,0,0.5),0 1px 10px 0 rgba(0,0,0,0.15); margin: 1px; max-width:400px; padding:0; width:99.375%; width:-webkit-calc(100% - 2px); width:calc(100% - 2px);"><div style="padding:8px;"> <div style=" background:#F8F8F8; line-height:0; margin-top:40px; padding:50.0% 0; text-align:center; width:100%;"> <div style=" background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsCAMAAAApWqozAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAMUExURczMzPf399fX1+bm5mzY9AMAAADiSURBVDjLvZXbEsMgCES5/P8/t9FuRVCRmU73JWlzosgSIIZURCjo/ad+EQJJB4Hv8BFt+IDpQoCx1wjOSBFhh2XssxEIYn3ulI/6MNReE07UIWJEv8UEOWDS88LY97kqyTliJKKtuYBbruAyVh5wOHiXmpi5we58Ek028czwyuQdLKPG1Bkb4NnM+VeAnfHqn1k4+GPT6uGQcvu2h2OVuIf/gWUFyy8OWEpdyZSa3aVCqpVoVvzZZ2VTnn2wU8qzVjDDetO90GSy9mVLqtgYSy231MxrY6I2gGqjrTY0L8fxCxfCBbhWrsYYAAAAAElFTkSuQmCC); display:block; height:44px; margin:0 auto -44px; position:relative; top:-22px; width:44px;"></div></div> <p style=" margin:8px 0 0 0; padding:0 4px;"> <a href="https://www.instagram.com/p/BkSJO87jFF9/" style=" color:#000; font-family:Arial,sans-serif; font-size:14px; font-style:normal; font-weight:normal; line-height:17px; text-decoration:none; word-wrap:break-word;" target="_blank">Fiesta!!! :D</a></p> <p style=" color:#c9c8cd; font-family:Arial,sans-serif; font-size:14px; line-height:17px; margin-bottom:0; margin-top:8px; overflow:hidden; padding:8px 0 7px; text-align:center; text-overflow:ellipsis; white-space:nowrap;">Una publicación compartida de <a href="https://www.instagram.com/chiringuitoterrazadel/" style=" color:#c9c8cd; font-family:Arial,sans-serif; font-size:14px; font-style:normal; font-weight:normal; line-height:17px;" target="_blank"> Terraza del Mar</a> (@chiringuitoterrazadel) el <time style=" font-family:Arial,sans-serif; font-size:14px; line-height:17px;" datetime="2018-06-21T10:33:38+00:00">21 Jun, 2018 a las 3:33 PDT</time></p></div></blockquote>

<p><script async defer src="//www.instagram.com/embed.js"></script></p>
<h3>GUADEC Ice Cream Death Match competition</h3>
<p><img align="left" alt="GUADEC Ice Cream Death Match" src="/images/ice-cream-death-match-420x280.jpg" width="200">
Because some customs should never be lost in GUADEC 2018 will recover yet'ol thrilling competition for the ones with the more cold heart and hot stomach. Do you dare?</p>
<p>(Picture Copyright penguincakes, CC BY-NC-SA 2.0)</p>
<p><br/><br/></p>
<p><img align="right" alt="wool bathing suit fron 1870" src="/images/187px-Bathing_suit_MET_1979.346.18ab.jpeg" width="150"></p>
<h3>Swimsuit</h3>
<p>Bring swimsuit. Sure you'll want it.</p>
<p>(<a href="https://commons.wikimedia.org/wiki/File:Bathing_suit_MET_1979.346.18ab.jpeg">Swimsuit picture source</a>.)</p>
<h3>Remark</h3>
<p>As we are sure we'll enjoy a nice weather we need to remark Almería is a windy city. From time to time we have some warm wind days not optimal for the beach experience. The good thing is the wind almost disapear at evening so we'll probably enjoy nice weather.</p>
<p><a name="culture-show"></a></p>
<h2>Culture show and picnic</h2>
<p>When:  <strong>Sat 7th</strong></p>
<p>How to overcome the beach party? Well: history and flamenco to the rescue.</p>
<p>After the AGM we leave the campus to Civitas, to drop bags and change clothes, take again the bus and will stop in front of the port of Almería to  walk to the castle over the hill.  </p>
<p><img align="right" alt="Alcazaba de Almería" src="/images/guided-visit/320px-Alcazaba_de_Almería.jpg"></p>
<h3>Guided visit to the Alcazaba castle</h3>
<p><img align="left" alt="Gate of Justice" src="/images/guided-visit/360px-Entrada_Alcazaba_Almería.JPG" width="150"></p>
<p>The city of Almería born around it's <a href="https://en.wikipedia.org/wiki/Alcazaba_of_Almer%C3%ADa">alcazaba</a> (from the Arabic word al-qasbah),  when the Caliph of Cordoba, Abd ar-Rahman III, founded the caliphate naval base. The alcazaba is still the biggest muslim castle in Europe. </p>
<p>GUADEC 2018 offers you an special visit guided by ancient inhabitants of the castle (some of then 1000 years old!) through the three castle enclosures, from the Gates of Justice to the Christian modern castle.
<br/><br/><br/>
<img alt="" src="/images/guided-visit/Walkway_Alcazaba,_Almeria,_Spain.jpg" width="150">
<img alt="" src="/images/guided-visit/PROMO-8-255x255.jpg" width="150">
<img alt="" src="/images/guided-visit/PUBLICO-EN-GENERAL1-255x255.jpg" width="150">
<img alt="" src="/images/guided-visit/UN-PASADO-FASCINANTE-2-255x255.jpg" width="150"></p>
<p>The visit will start at <strong>19:30</strong>  from the <a href="https://www.openstreetmap.org/way/27155530">meeting point at the foot of the hill</a> and duration last 2:15 h.  The sun and heat will be softer but maybe you'll want to bring some water. If you have really very clear skin consider some protection.</p>
<p>Have in mind this visit ut is not very accessible: it's a castle over a hill!</p>
<h3>Picnic and Flamenco show</h3>
<p><img align="right" alt="" src="/images/chinelita/patio-naranjos.jpg" width="40%"></p>
<p>After the alcazaba visit we'll walk to the Barracks of the Mercy, a XVIII century building and local headquarters of the military. Again we'll walk through the old downtown of Almería, most from the XVI century after a set of earthquakes destroyed the old Muslim city, to the picnic place, the  <em>Patio of the orange trees</em>. There we'll enjoy dinner with a nice view of the Alcazaba under night lighting. </p>
<p>But this is not all. For the conference big party we'll offer you a <strong>flamenco concert</strong> with Spanish guitar, singer, percussionist and a flamenco dancer. 
<a href="https://www.facebook.com/lachinelita.bailaora/">La Chinelita</a> is these days another emergent artist from the traditional Almería's flamenco tradition. La Chinelita's combo will steal your heart with the rapt passion of the dance at the compass of guitar and the deep lament, the «quejío», singing, threaded with the universal soul emotions.</p>
<p><img alt="" src="/images/chinelita/2017-01-26-gala-suerte-cervantes-239.jpg" width="300">
<img alt="" src="/images/chinelita/2017-01-26-gala-suerte-cervantes-312.jpg" width="300"></p>
<p>The party starts at <strong>22:00</strong> at the <a href="https://www.openstreetmap.org/node/5732646949">Patio de los Naranjos</a> and is expected to finish about 01:00.</p>
<p>The availability of the <em>Patio of the orange trees</em> is thanks to the <a href="http://www.defensa.gob.es/">Ministry of Defense of Spain</a>. The only condition is to behave under the basic norms of coexistence and civics. As we know this is obvious we just should remark it.</p>
<p>Warning: due to the characteristics of the ground the patio's floor is uneven. <strong>Watch your step</strong>.</p>
            </div>
        </div>
    </div>

            </div>
        </div>
        <div id="footer">
            <div class="container">
                    <div class="row">

<div class="footlinks col-12 col-md-6">
    <div class="row">
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="https://www.gnome.org/">
                                    The GNOME Project
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/about/">
                                About Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/get-involved/">
                                Get Involved

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/support-gnome/">
                                Support GNOME

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/merchandise/">
                                Merchandise

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/contact/">
                                Contact Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/privacy/">
                                Privacy

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/foundation/">
                                The GNOME Foundation

                            </a>
                        </li>
            </ul>
        </div>
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="/">
                                    GUADEC: The GNOME conference
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="/category/news.html">
                                News
                            </a>
                        </li>
                        <li>
                            <a href="/pages/travel.html">
                                Travel
                            </a>
                        </li>
                        <li>
                            <a href="/pages/accommodation.html">
                                Accommodation
                            </a>
                        </li>
                        <li>
                            <a href="/pages/venue.html">
                                Venue
                            </a>
                        </li>
                        <li>
                            <a href="/pages/code-of-conduct.html">
                                Code of conduct
                            </a>
                        </li>
                        <li>
                            <a href="/pages/sponsors.html">
                                Sponsors
                            </a>
                        </li>
                        <li>
                            <a href="https://registration.guadec.org/">
                                Register
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</div>

<div class="socials">
        <a href="https://twitter.com/GUADEC" target="_blank" rel="nofollow" title="Twitter" class="social-twitter-sw social-round-s"></a>
        <a href="https://mail.gnome.org/mailman/listinfo/guadec-list" target="_blank" rel="nofollow" title="Mail" class="social-mail-sw social-round-s"></a>
    <a data-url="https://2018.guadec.org" href="#" rel="nofollow" title="QR Code" class="social-round-s social-qrcode-sw qrcode"></a>
</div>
                    </div>
                    <div class="row">
                        <div class="col text-center mt-5 mb-0">
                            All contents in this website are licensed under
                            <a href="https://creativecommons.org/share-your-work/public-domain/cc0/" title="CC0" target="_blank">
                                Creative Commons CC0 License
                            </a>
                            unless explicitly specified


                        </div>
                    </div>
            </div>
        </div>

        <div class="btn-website" id="goup">
            <div class="oi oi-caret-top"></div>
        </div>
        <script src="https://2018.guadec.org/theme/js/scripts.js"></script>
    </body>
</html>